.frist-bloc-mission {
    p {
        @include pxToRem(16);
        font-family: $font-family-secondary;
        font-weight: $font-weight-regular;
        color: $fr-grey-10;
        strong {
            font-weight: $font-weight-semi-bold;
        }
    }
}
.description-mission {
    h5 {
        color: $fr-primary-300;
        @include pxToRem(24);
        font-weight: $font-weight-bold;
        font-family: $font-family-primary;
        margin-bottom: 45px;
    }
    p {
        @include pxToRem(20);
        font-family: $font-family-secondary;
        font-weight: $font-weight-regular;
        color: $fr-primary-10;
    }
    ul {
        li {
            margin-bottom: 30px;
            color: $fr-primary-10;
            @include pxToRem(20);
            &::before {
                content: "\2022";
                color: $fr-secondary-o-200;
                display: inline-block;
                width: 1em;
                margin-left: -1em;
            }
        }
    }
}





/************************ Mobile page Notre Mission **********************/


// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) {
    .frist-bloc-mission{
        p{
            strong{
                @include pxToRem(14)
            }
        } 
    }
    .description-mission{
        h5{
            margin-top: 30px;
        }
        ul{
            padding-left: 20px;
        }
    }
}


// Large devices (desktops, 992px and up)
@media (min-width: 992px) and (max-width: 1199.98px) {
    .description-mission{

        h5{
            @include pxToRem(20)
        }
    } 
}